
Flourish - Bug #7364

Pre FLOURISH- Consent

18/01/2024 15:24 - Gaontebale Elija

Status: Closed Start date: 18/01/2024

Priority: Urgent Due date: 24/01/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. Consent version is now version 4, currently it shows V.1

2. Show consent version on maternal dashboard, it only appears on Infant dashboard

 Tested with pid 1199-6P.

History

#1 - 22/01/2024 11:16 - Nimrod Munatsi

- Due date set to 24/01/2024

- Assignee set to Nimrod Munatsi

#2 - 25/01/2024 17:07 - Nimrod Munatsi

- Status changed from New to Resolved

#3 - 26/01/2024 16:44 - Gaontebale Elija

- Status changed from Resolved to Feedback

1. No changes noted on the above issues.

2. After consenting- it should direct us to locator not consent version form. Currently it directs us to consent version form.

3. consent version form under special forms throws '403 forbidden' error.

#4 - 29/01/2024 10:18 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#5 - 29/01/2024 11:27 - Gaontebale Elija

- Status changed from Resolved to Feedback

1. Consent version under maternal dashboard still shows V.1

2. After consent- remove consent version form. 

consent version form should be under special forms only.

#6 - 29/01/2024 17:06 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#7 - 30/01/2024 10:32 - Gaontebale Elija
- Status changed from Resolved to Closed

Tested and passed using pid 1203-6P
